SET QUOTED_IDENTIFIER ON 
GO
SET ANSI_NULLS ON 
GO
create view data.Arbeitstage AS
SELECT [bundeslaender_id]
      ,[datum]
      ,[wochentage_id]
      ,[arbeitstag_mofr]
      ,[zaehler_mofr]
      ,[summe_mofr]
      ,[arbeitstag_mosa]
      ,[zaehler_mosa]
      ,[summe_mosa]
      ,[feiertage_id]
  FROM [GC].[data].[Arbeitstage]
GO
SET QUOTED_IDENTIFIER OFF 
GO
SET ANSI_NULLS OFF 
GO

GO
